﻿
/*********************
HEADER STYLES
*********************/

.header {
    background-color: #1e4d2b;
}

.menuBar {
    background-color: #c8c372;
}

#logo {
    margin: 0.75em 0;
}

#logo h1,
#logo h2 {
    color: white !important;
    font-size: 48px;
    line-height: 52px;
    white-space: nowrap;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px rgba(23, 23, 23, 0.82);
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    text-align: center;
}

@media screen and (max-width:600px) {
    #logo a {
        font-size: 8vw;
    }
}


/*********************
QUALTRICS CUSTOMIZATION
*********************/


.LabelWrapper .table-cell label span {
    width: 225px !important;
}

.Skin label.q-checkbox,
.Skin label.q-radio {
    border: 2px solid #1e4d2b;
}

.Skin #Buttons #NextButton,
.Skin #Buttons #PreviousButton {
    background: linear-gradient(to bottom, #2aa061 0, #1e4d2b 100%);
}

.Skin .Matrix .QuestionBody,
.Skin .SBS .QuestionBody {
    color: #111111 !important;
}


/******************
CSU LOGO
******************/

@font-face {
    font-family: 'prox-light';
    src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.eot");
    src: url("//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.eot?#iefix") format("embedded-opentype"), url("//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.woff2") format("woff2"), url("//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.woff") format("woff"), url("//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

#BrandLogo {
    font-size: 0px;
    line-height: 0;
}

.responsiveLogoContainer {
    display: inline-flex;
}

div#responsiveLogo {
    display: inherit;
    align-self: stretch;
    align-items: center;
    width: 400px;
}

div#responsiveLogo a {
    width: 378px;
}

div#responsiveLogo div {
    overflow-x: hidden;
}

div#responsiveLogo h1 {
    padding: 5px 0px 5px 0px;
    margin: 0;
    display: block;
    width: 400px;
}

div#responsiveLogo h1.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

div#responsiveLogo svg {
    max-width: 100%;
    height: auto;
    display: block;
}

div#responsiveLogo>div {
    width: 100%
}

div#responsiveLogo #signaturewordLG,
div#responsiveLogo #signaturewordMD,
div#responsiveLogo #signatureword {
    opacity: 0;
    height:67px; 
    overflow: hidden;
}

@media only screen and (max-width: 400px) {
    div#responsiveLogo {
        width: calc(400px / 3.1);
    }

    div#responsiveLogo #signaturewordLG,
    div#responsiveLogo #signaturewordMD {
        opacity: 0;
    }

    div#responsiveLogo #signaturecsu {
        opacity: 100;
    }
}

@media only screen and (min-width: 401px) and (max-width: 600px) {

    div#responsiveLogo {
        width: calc(400px / 2.01);
    }

    div#responsiveLogo #signaturewordLG,
    div#responsiveLogo #signaturecsu {
        opacity: 0;
    }

    div#responsiveLogo #signaturewordMD {
        opacity: 100;
    }
}

@media only screen and (min-width: 601px) {
    
        div#responsiveLogo {
            width: 420px;
        }
    
        div#responsiveLogo #signaturewordMD,
        div#responsiveLogo #signaturecsu {
            opacity: 0;
        }
    
        div#responsiveLogo #signaturewordLG {
            opacity: 100;
        }
    }

#responsiveLogoSubsytem {
    display: inherit;
    align-self: stretch;
    align-items: center;
    margin: 8px 0;
    padding-left: 32px;
    position: relative;
}

#responsiveLogoSubsytem:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-left: 2px solid #004c23;
    margin-left: 15px;
    z-index: 0;
}

#responsiveLogoSubsytem p,
#responsiveLogoSubsytem h2 {
    font-family: 'prox-light', sans-serif !important;
    color: #004c23;
    margin: 0px;
    letter-spacing: .11em;
    line-height: 1.1em;
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

#responsiveLogoSubsytem p a,
#responsiveLogoSubsytem h2 a {
    color: inherit;
    text-decoration: none;
}

#BrandLogo.greenLogo #signatureword,
#BrandLogo.greenLogo #signaturecsu,
#BrandLogo.greenLogo #signaturewordMD,
#BrandLogo.greenLogo #signaturewordLG {
    fill: #004c23 !important;
}

#BrandLogo.greenLogo #responsiveLogoSubsytem {
    border-color: #004c23;
}

#BrandLogo.greenLogo p,
#BrandLogo.greenLogo h2 {
    color: #004c23;
}

#BrandLogo.fontLarge p,
#BrandLogo.fontLarge h2 {
    font-size: 19px;
}

#BrandLogo #signatureword,
#BrandLogo #signaturecsu,
#BrandLogo #signaturewordMD,
#BrandLogo #signaturewordLG {
    fill: white !important;
}

#BrandLogo #responsiveLogoSubsytem:before {
    border-color: white;
}

#BrandLogo p,
#BrandLogo h2 {
    color: white;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


@supports (-ms-accelerator:true) {
	#signaturecsu, #signaturewordMD, #signatureword, .sr-only {
	    display: none;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     #signaturecsu, #signaturewordMD, #signatureword, .sr-only {
	    display: none;
	}
}